header {
  display: none;
}

#breadcrumbs {
  display: none;
}

/* Override Jazzy main-content layout constraints to fit Jekyll grid */
.main-content {
  position: static !important;
  width: auto !important;
  margin-left: 0 !important;
  top: auto !important;
  border: none !important;
}

#main-content .doc-content .language {
  border-left: 5px solid var(--bs-primary-border-subtle);
}

#main-content .section {
  padding: 0;
}

.height-container .section {
  box-sizing: content-box;
  background-color: var(--bs-lighter);
}

#toc-offcanvas #toc-label {
  display: none;
}

#toc-offcanvas .nav-group-name {
  padding: 0.625rem 1.25rem;
  background-color: var(--bs-gray-100) !important;
  margin-bottom: 0.625rem !important;
  border: 0;
  border-radius: 4px !important;
}

#toc-offcanvas .nav-group-name > a {
  font-family: "Ubuntu", "Open Sans", sans-serif;
  font-weight: 400;
  color: var(--bs-secondary);
  font-size: 1.375rem;
}
